EDIT - feature request #9695

Implement a preference for supportsConcepts
07/05/2021 07:43 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal

Description

this might be a preliminary preference which makes it possible to do some development on develop branch without beaking
production databases. We may change to more detailed perference later when going into production.

Related issues:

Related to EDIT - feature request #9696: Implement taxon concept additional p... New

Associated revisions

Revision d1ee8032 - 07/05/2021 07:44 PM - Andreas Miiller

fix #9695 a predicate for supportsTaxonConcepts

History

#1 - 07/05/2021 07:44 PM - Andreas Miiller

- Tags set to taxonlD

- Status changed from New to Resolved

- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 0 to 50

| added the predicate. Please review.

#2 - 07/05/2021 07:50 PM - Andreas Miller

- Related to feature request #9696: Implement taxon concept additional parameter for Taxon details view added

#3 - 07/08/2021 11:14 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Miiller

looks fine
